Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000082 [libFirm] sparc backend feature always 2011-08-08 14:15 2011-12-24 03:47
Reporter Matze View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000082: Peephole: fold add/sub with immediate into restore
Description an addition (or sub with immediate) in front of a restore can be folded into the restore
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000118)
Matze (administrator)
2011-10-17 18:32

implemented in 7ada8df726f81d27251e27091fa4499d6e7f9f53

- Issue History
Date Modified Username Field Change
2011-08-08 14:15 Matze New Issue
2011-10-17 18:32 Matze Note Added: 0000118
2011-10-17 18:32 Matze Assigned To => Matze
2011-10-17 18:32 Matze Status new => resolved
2011-10-17 18:32 Matze Resolution open => fixed
2011-10-19 22:19 Matze View Status private => public
2011-12-24 03:47 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker